View Issue Details

IDProjectCategoryView StatusLast Update
0000361CaseTalk ModelerProjectpublic2013-11-07 20:03
ReporterMarco Bommeljé 
Assigned ToBCP Software 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformIntelOSWindowsOS VersionXP
Product Version7.3.4 
Target Version8.0Fixed in Version8.0 
Summary0000361: Proj Properties niet geopend & "Invalid pointer operation"
Description1) Project Properties worden niet geopend wanneer in de treeview het prj is geselecteerd.
2) Na sluiten Properties dialoog verschijnt "Invalid pointer operation"

Steps To ReproduceOpen project venster
- selecteer prj
- kies Properties
(Properties dialoog verschijnt niet)
- selecteer een IG of onderdeel daarvan
- kies Properties
(Properties dialoog verschijnt)
- vul iets in (of niet)
- kies OK
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2013-11-07 20:03

administrator   ~0000215

File information dialog is available if the file is active. The information presented in the dialog is than saved into the corresponding file.

Issue History

Date Modified Username Field Change
2013-11-05 13:51 Marco Bommeljé New Issue
2013-11-05 13:51 Marco Bommeljé Status new => assigned
2013-11-05 13:51 Marco Bommeljé Assigned To => BCP Software
2013-11-05 13:54 Marco Bommeljé Summary Project Properties worden niet geopend wanneer in de treeview het prj is geselecteerd => Project Properties: diverse fouten
2013-11-05 13:54 Marco Bommeljé Description Updated View Revisions
2013-11-05 13:54 Marco Bommeljé Steps to Reproduce Updated View Revisions
2013-11-05 14:05 Marco Bommeljé Summary Project Properties: diverse fouten => IG Properties: "Invalid pointer operation"
2013-11-05 14:05 Marco Bommeljé Description Updated View Revisions
2013-11-05 14:05 Marco Bommeljé Steps to Reproduce Updated View Revisions
2013-11-05 14:09 Marco Bommeljé Summary IG Properties: "Invalid pointer operation" => Proj Properties niet geopend & "Invalid pointer operation"
2013-11-05 14:09 Marco Bommeljé Description Updated View Revisions
2013-11-05 14:09 Marco Bommeljé Steps to Reproduce Updated View Revisions
2013-11-06 13:51 BCP Software Target Version => 8.0
2013-11-06 13:51 BCP Software Status assigned => acknowledged
2013-11-07 20:03 BCP Software Note Added: 0000215
2013-11-07 20:03 BCP Software Status acknowledged => resolved
2013-11-07 20:03 BCP Software Fixed in Version => 8.0
2013-11-07 20:03 BCP Software Resolution open => fixed